{
    "files.associations": {
        "receiver_func.h": "c",
        "common.h": "c",
        "receiver_struct.h": "c",
        "receiver_sync_func.h": "c",
        "receiver_sync_struct.h": "c",
        "ape_common.h": "c",
        "frame_test.h": "c",
        "trace.h": "c",
        "*.dat": "c",
        "type_define.h": "c",
        "bytecopy.h": "c",
        "slidingcorrelation.h": "c",
        "interface_rec_sync2_rec_sync_first.h": "c",
        "receiver_symb_func.h": "c",
        "ape_interface.h": "c",
        "receiver_sync_first_func.h": "c",
        "receiver_sync_first_struct.h": "c",
        "msg_interface.h": "c",
        "mem_def.h": "c",
        "ucp_printf.h": "c",
        "ucp_drv_common.h": "c",
        "ape_csu.h": "c",
        "mem_sections.h": "c",
        "msg_transfer_layer.h": "c",
        "typedef.h": "c",
        "receiver_bit_func.h": "c",
        "drv_ape.h": "c",
        "transmitter_func.h": "c",
        "freoffestimpl.h": "c",
        "freoffcompimpl.h": "c",
        "freoffcomp.h": "c",
        "channelequimpl.h": "c",
        "fft4096int32.h": "c",
        "channelestimpl.h": "c",
        "ucps2.h": "c",
        "channelest.h": "c",
        "interface_rec_sync2_pcie.h": "c",
        "fucp_ape7_pcie_testcase.h": "c",
        "receiver_sync_vars.h": "c",
        "receiver_sync_first_vars.h": "c",
        "trasnsmitter_transform_para_func.h": "c",
        "log_interface.h": "c",
        "transform_para_func.h": "c",
        "equalizer_1port.h": "c",
        "task_define.h": "c",
        "test_macro.h": "c",
        "receiver_sync_macro.h": "c",
        "osp_ape.h": "c",
        "transmitter_struct.h": "c",
        "receiver_symb_struct.h": "c",
        "freoffest.h": "c",
        "cordicsc.h": "c",
        "interface_rec_symb2_rec_bit.h": "c",
        "agcshiftmultisym.h": "c",
        "ifft4096.h": "c",
        "msg_transfer_mbuffer.h": "c"
    }
}